Tutoriaux

18 sujets dans ce forum

    • 2 réponses
    • 1 153 vues
    • 0 réponses
    • 769 vues
    • 12 réponses
    • 58 134 vues
    • 211 réponses
    • 79 026 vues
    • 8 réponses
    • 5 480 vues
    • 116 réponses
    • 38 268 vues
    • 8 réponses
    • 7 448 vues
    • 20 réponses
    • 13 411 vues
    • 4 réponses
    • 7 889 vues
    • 0 réponses
    • 3 889 vues
    • 3 réponses
    • 21 312 vues
    • 1 réponse
    • 7 437 vues
  1. Bien Utiliser Sa G6 Real

    • 8 réponses
    • 5 457 vues
    • 3 réponses
    • 8 012 vues
  2. Solution Neomax

    • 5 réponses
    • 5 740 vues
  3. Faire Fonctionner Doomds

    • 13 réponses
    • 11 181 vues
    • 1 réponse
    • 2 607 vues
    • 18 réponses
    • 766 082 vues

Annonces



  • Messages

    • salut Je m'intéresse au son du jeu. Quelqu'un peut-il me montrer le son du jeu comme un morceau de musique? Merci d'avance
    • salut Je m'intéresse au son du jeu. Quelqu'un peut-il me montrer le son du jeu comme un morceau de musique? Merci d'avance
    • bonjour j'essaye de sauver la XBOX ONE de mon fils dont le DD a rendu l'ame. j ai suivi le tuto jusqu'à la ligne de commande sudo python ./xboxonehdd.py sdb2 (mon disque dur XBOX est sdb2) j'ai du mettre python3 car il ne trouvait pas python et de plus changer des syntaxes sur la commande print.  print'chaine' avant et print('chaine') dans python3. ça se lance mais echoue avec file"./xboxonehdd.py", line7, in module  import gptutil file gptuilt line 5  UNUSED_GUID= '00000000000000000000000000'.decode('hex') attribute error 'str' object has no attirbute 'decode' je n'ai jamais utilisé LINUX ou python donc je sèche !! ça a l'air de tourner autour de python3 qui ne fonctionne pas comme le 2 pour les decode/encode ... j'ai essayé d'installer python2 mais il trouve pas les paquets ... bref le newsbie patine ! help   Merci de votre aide  
    • le remède à ce problème n'a pas changé, que ce soit hier, aujourd'hui ou demain : le fichier boot.firm de la dernière version de Luma3DS doit être placé à la RACINE de la carte SD.    il n'y a eu aucune mise à jour majeure officielle, de chez Nintendo, qui empêcherait Luma de fonctionner.
    • hey moi aussi toujours là de temps à autres coucou l'équipe des anciens (PSP 1.50 / Xbox / Xbox 360 fat et ...)